Subject: My msgs seem to be out of order anyway

From: affection <[email-masked]>
Date: Mon, 24 Feb 1997 14:11:52 -0600 (CST)

I have it set in the sort-key section to order the msgs by
the to filed.
I'd like to know why are some msgs not in order?
I mean most are but some arent and it bothers me
cuz since i tok the time to do this i'd like it done like it is spose to
be.
Like One list then another then another or peson or whatever.
Also does this have anything to do with whether u are in or out of pine
when new msgs come in?
thanks for your help in advance.

sincerely
scott